#head {
    background-color: rgba(157, 137, 105, 0.8);
    /*rgba(154, 154, 154, 0.4)*/
    /*rgba(242, 242, 242, 0.5)*/
    float: left;
    width: 100% !important;
    /*max-width: 1580px;*/
    left: 0;
    top: 0;
    height: 59px;
    font-family: monospace;
    position: absolute;
    display: inline-flex;
}

#td {
    padding-left: 0%;
    padding-right: 0%;
    /*width: 20%;*/
    padding-top: 2%;
    padding-bottom: 2%;
}

#move {
    margin-left: 60px;
}

#head-img {
    height: 66px !important;
    float: left;
    position: absolute;
    width: inherit !important;
    max-width: 55px;
    transform: translate(0px, 0px);
}

#head-text {
    color: black;
    text-decoration: none;
    padding-top: 11px;
    display: inline-flex;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    margin-right: 20%;
}

#head-text:visited {
    text-decoration: none;
    color: black;
}

#head-text:hover {
    color: #afafaf;
}

p {
    font-family: monospace;
}

body {
    background: #1e1e1e;
    margin-left: 0px;
    margin-right: 0px;
}

td {
    font-family: monospace;
    text-align: center;
}

.productpicker {
    background: none;
}

@-webkit-keyframes adjustHue {
    0% {
        -webkit-filter: hue-rotate(30deg);
    }
    50% {
        -webkit-filter: hue-rotate(60deg);
    }
    100% {
        -webkit-filter: hue-rotate(90deg);
    }
}

a {
    color: white;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    text-decoration: none;
}

a:visited {
    text-decoration: none;
    color: white;
}

table,
tr,
th,
td {
    z-index: 999999;
    font-family: monospace;
}

th {
    color: #7e5515;
}

.marginlefteighty {
    margin-left: 80px;
    */ max-width: 66px;
}

#paddinglefteighty {
    padding-left: 80px;
}

.hoverfigure {
    font-family: monospace;
    text-decoration: none;
    padding-top: 22px;
    /*padding-left: 20px;*/
    display: block;
    text-decoration: none;
    margin-left: 80px;
    color: white !important;
    margin-left: 80px;
}

#hoverfigure.visited {
    text-decoration: none;
    color: white;
    position: absolute
}

#contentwrapper {
    font-family: monospace;
    background-color: white;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 2px;
    height: auto;
    padding-bottom: 20px;
    width: 60%;
    margin-left: 18%;
    margin-right: 18%;
    max-width: 2000px;
    display: inline;
    float: left;
}

#wrapper {
    transform: translate(0px, -8px);
}

#onepxdashed {
    border: 1px dashed #431;
}

.footer-table {
    width: 100%;
    margin: 0 auto;
    bottom: 0;
    color: white;
    background-color: rgba(154, 154, 154, 0.0);
}

.footer {
    margin-top: 20px;
    left: 0;
    display: inline-block;
    width: 100% !important;
    color: white;
    background-color: rgba(154, 154, 154, 0.4);
}

#foot-text {
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    color: white;
}

#foot-text:hover {
    color: #afafaf;
}

#foot-text:visited {
    text-decoration: none;
    color: white;
}

#hilight {
    height: 128px;
    width: 128px;
}

#speaker {
    float: right;
    position: relative;
    margin-top: 2%;
    bottom: 0;
    margin-left: 10px;
    width: 40%;
}

#slider1_container {
    transform: translateY(59px);
}

#price {
    padding-top: 2px;
    color: mediumspringgreen;
    font-size: 200%;
}

#buybutton {
    width: 50%;
    height: auto;
    outline: 1px solid #aaaaaa;
}

#thanks {
    height: auto; 
    width: auto; 
    max-width: 1000px; 
    max-height: 250px;
}

#widetable {
    width: 40%;
    border: 1px dashed #431;
}

